/***************************************
* STORED stp_AL_getByKey
*
* recupera linea da CodLinea
*
* Steamware, S.E.L.
* mod: 2014.01.14
*
************************************/
create PROCEDURE [dbo].[stp_AL_getByKey]
(
	@CodLinea NVARCHAR(5)
)
AS

SELECT	*
FROM	AnagLinee
WHERE	CodLinea = @CodLinea

RETURN
